[Openvas-discuss] Openvas installation on Centos and SuSE has errors.

System Admin openvas1 at gmail.com
Thu Jan 5 13:09:22 CET 2017


[root at livecd ~]# cat /etc/redhat-release
CentOS release 6.8 (Final)
[root at livecd ~]# whoami
root
[root at livecd ~]# wget -q -O - http://www.atomicorp.com/installers/atomic |
sh

Atomic Free Unsupported Archive installer, version 3.1

BY INSTALLING THIS SOFTWARE AND BY USING ANY AND ALL SOFTWARE
PROVIDED BY ATOMICORP LIMITED YOU ACKNOWLEDGE AND AGREE:

THIS SOFTWARE AND ALL SOFTWARE PROVIDED IN THIS REPOSITORY IS
PROVIDED BY ATOMICORP LIMITED AS IS, IS UNSUPPORTED AND ANY
EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL ATOMICORP LIMITED, THE
COPYRIGHT OWNER OR ANY CONTRIBUTOR TO ANY AND ALL SOFTWARE PROVIDED
BY OR PUBLISHED IN THIS REPOSITORY BE LIABLE FOR ANY DIRECT,
INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT,
STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED
OF THE POSSIBILITY OF SUCH DAMAGE.

For supported software packages please contact us at:

  sales at atomicorp.com

Do you agree to these terms? (yes/no) [Default: yes] yes

Configuring the [atomic] repo archive for this system

Installing the Atomic GPG keys: OK

Downloading atomic-release-1.0-21.el6.art.noarch.rpm: warning:
atomic-release-1.0-21.el6.art.noarch.rpm: Header V3 RSA/SHA1 Signature, key
ID 4520afa9: NOKEY
Preparing...                ###########################################
[100%]
    package atomic-release-1.0-21.el6.art.noarch is already installed
[root at livecd ~]# yum install openvas
Loaded plugins: fastestmirror, refresh-packagekit, security
Setting up Install Process
Loading mirror speeds from cached hostfile
 * atomic: www2.atomicorp.com
 * base: centos.usonyx.net
 * extras: centos.usonyx.net
 * updates: centos.usonyx.net
Resolving Dependencies
--> Running transaction check
---> Package openvas.noarch 0:1.0-17.el6.art will be installed
--> Processing Dependency: wapiti for package: openvas-1.0-17.el6.art.noarch
--> Processing Dependency: openvas-scanner for package:
openvas-1.0-17.el6.art.noarch
--> Processing Dependency: openvas-manager for package:
openvas-1.0-17.el6.art.noarch
--> Processing Dependency: openvas-cli for package:
openvas-1.0-17.el6.art.noarch
--> Processing Dependency: nmap for package: openvas-1.0-17.el6.art.noarch
--> Processing Dependency: nikto for package: openvas-1.0-17.el6.art.noarch
--> Processing Dependency: ncrack for package: openvas-1.0-17.el6.art.noarch
--> Processing Dependency: haveged for package:
openvas-1.0-17.el6.art.noarch
--> Processing Dependency: greenbone-security-assistant for package:
openvas-1.0-17.el6.art.noarch
--> Processing Dependency: dirb for package: openvas-1.0-17.el6.art.noarch
--> Running transaction check
---> Package dirb.x86_64 0:221-2.el6.art will be installed
---> Package greenbone-security-assistant.x86_64 0:6.0.11-27.el6.art will
be installed
--> Processing Dependency: openvas-libraries >= 3.0 for package:
greenbone-security-assistant-6.0.11-27.el6.art.x86_64
--> Processing Dependency: libmicrohttpd for package:
greenbone-security-assistant-6.0.11-27.el6.art.x86_64
--> Processing Dependency: libgnutls.so.28(GNUTLS_1_4)(64bit) for package:
greenbone-security-assistant-6.0.11-27.el6.art.x86_64
--> Processing Dependency: atomic-libxslt-libxslt for package:
greenbone-security-assistant-6.0.11-27.el6.art.x86_64
--> Processing Dependency: atomic-gnutls3-gnutls for package:
greenbone-security-assistant-6.0.11-27.el6.art.x86_64
--> Processing Dependency: atomic-glib2-glib2 for package:
greenbone-security-assistant-6.0.11-27.el6.art.x86_64
--> Processing Dependency: libopenvas_omp.so.8()(64bit) for package:
greenbone-security-assistant-6.0.11-27.el6.art.x86_64
--> Processing Dependency: libopenvas_misc.so.8()(64bit) for package:
greenbone-security-assistant-6.0.11-27.el6.art.x86_64
--> Processing Dependency: libopenvas_base.so.8()(64bit) for package:
greenbone-security-assistant-6.0.11-27.el6.art.x86_64
--> Processing Dependency: libmicrohttpd.so.10()(64bit) for package:
greenbone-security-assistant-6.0.11-27.el6.art.x86_64
--> Processing Dependency: libgnutls.so.28()(64bit) for package:
greenbone-security-assistant-6.0.11-27.el6.art.x86_64
---> Package haveged.x86_64 0:1.3-2.el6.art will be installed
---> Package ncrack.x86_64 0:0.3-0.2.ALPHA.el6.art will be installed
---> Package nikto.noarch 1:2.1.6-12.el6.art will be installed
--> Processing Dependency: perl-JSON-PP for package:
1:nikto-2.1.6-12.el6.art.noarch
---> Package nmap.x86_64 2:6.47-8.el6.art will be installed
--> Processing Dependency: nmap-ncat = 2:6.47-8.el6.art for package:
2:nmap-6.47-8.el6.art.x86_64
---> Package openvas-cli.x86_64 0:1.4.4-10.el6.art will be installed
---> Package openvas-manager.x86_64 0:6.0.9-36.el6.art will be installed
--> Processing Dependency: doxygen for package:
openvas-manager-6.0.9-36.el6.art.x86_64
--> Processing Dependency: /usr/bin/pdflatex for package:
openvas-manager-6.0.9-36.el6.art.x86_64
--> Processing Dependency: /usr/bin/makensis for package:
openvas-manager-6.0.9-36.el6.art.x86_64
---> Package openvas-scanner.x86_64 0:5.0.7-25.el6.art will be installed
--> Processing Dependency: pnscan for package:
openvas-scanner-5.0.7-25.el6.art.x86_64
--> Processing Dependency: openldap-clients for package:
openvas-scanner-5.0.7-25.el6.art.x86_64
--> Processing Dependency: net-snmp-utils for package:
openvas-scanner-5.0.7-25.el6.art.x86_64
---> Package wapiti.noarch 0:2.3.0-5.el6.art will be installed
--> Processing Dependency: python-httplib2 for package:
wapiti-2.3.0-5.el6.art.noarch
--> Processing Dependency: python-SocksiPy for package:
wapiti-2.3.0-5.el6.art.noarch
--> Processing Dependency: python-BeautifulSoup for package:
wapiti-2.3.0-5.el6.art.noarch
--> Running transaction check
---> Package atomic-glib2-glib2.x86_64 0:2.41.0-2.el6.art will be installed
---> Package atomic-gnutls3-gnutls.x86_64 1:3.1.25-1.el6.art will be
installed
--> Processing Dependency: libnettle.so.4()(64bit) for package:
1:atomic-gnutls3-gnutls-3.1.25-1.el6.art.x86_64
--> Processing Dependency: libhogweed.so.2()(64bit) for package:
1:atomic-gnutls3-gnutls-3.1.25-1.el6.art.x86_64
---> Package atomic-libxslt-libxslt.x86_64 0:1.1.28-6.el6.art will be
installed
---> Package doxygen.x86_64 1:1.6.1-6.el6 will be installed
---> Package libmicrohttpd.x86_64 0:0.9.33-4.el6 will be installed
---> Package mingw32-nsis.x86_64 0:2.46-2.el6 will be installed
---> Package net-snmp-utils.x86_64 1:5.5-57.el6_8.1 will be installed
--> Processing Dependency: net-snmp-libs = 1:5.5-57.el6_8.1 for package:
1:net-snmp-utils-5.5-57.el6_8.1.x86_64
--> Processing Dependency: libnetsnmp.so.20()(64bit) for package:
1:net-snmp-utils-5.5-57.el6_8.1.x86_64
---> Package nmap-ncat.x86_64 2:6.47-8.el6.art will be installed
--> Processing Dependency: socat for package: 2:nmap-ncat-6.47-8.el6.art.x86
_64
---> Package openldap-clients.x86_64 0:2.4.40-12.el6 will be installed
---> Package openvas-libraries.x86_64 0:8.0.8-25.el6.art will be installed
--> Processing Dependency: libopenvas_wmiclient.so.1(OPENVAS_WMICLIENT)(64bit)
for package: openvas-libraries-8.0.8-25.el6.art.x86_64
--> Processing Dependency: libopenvas_wincmd.so.1(OPENVAS_WINCMD)(64bit)
for package: openvas-libraries-8.0.8-25.el6.art.x86_64
--> Processing Dependency: libksba.so.8(KSBA_0.9)(64bit) for package:
openvas-libraries-8.0.8-25.el6.art.x86_64
--> Processing Dependency: libssh.so.4()(64bit) for package:
openvas-libraries-8.0.8-25.el6.art.x86_64
--> Processing Dependency: libopenvas_wmiclient.so.1()(64bit) for package:
openvas-libraries-8.0.8-25.el6.art.x86_64
--> Processing Dependency: libopenvas_wincmd.so.1()(64bit) for package:
openvas-libraries-8.0.8-25.el6.art.x86_64
--> Processing Dependency: libksba.so.8()(64bit) for package:
openvas-libraries-8.0.8-25.el6.art.x86_64
--> Processing Dependency: libhiredis.so.0.10()(64bit) for package:
openvas-libraries-8.0.8-25.el6.art.x86_64
---> Package perl-JSON-PP.noarch 0:2.27200-2.el6.art will be installed
---> Package pnscan.x86_64 0:1.11-1.el6.art will be installed
---> Package python-BeautifulSoup.noarch 0:3.0.7a-3.el6.art will be
installed
---> Package python-SocksiPy.noarch 0:1.00-4.el6.art will be installed
---> Package python-httplib2.noarch 0:0.7.4-1.el6.art will be installed
---> Package texlive-latex.x86_64 0:2007-60.el6_7 will be installed
--> Processing Dependency: texlive-utils = 2007-60.el6_7 for package:
texlive-latex-2007-60.el6_7.x86_64
--> Processing Dependency: texlive-texmf-errata = 2007 for package:
texlive-latex-2007-60.el6_7.x86_64
--> Processing Dependency: texlive-dvips = 2007-60.el6_7 for package:
texlive-latex-2007-60.el6_7.x86_64
--> Processing Dependency: texlive = 2007-60.el6_7 for package:
texlive-latex-2007-60.el6_7.x86_64
--> Processing Dependency: texlive-texmf-latex >= 2007-39 for package:
texlive-latex-2007-60.el6_7.x86_64
--> Processing Dependency: netpbm-progs for package:
texlive-latex-2007-60.el6_7.x86_64
--> Processing Dependency: /usr/bin/texconfig-sys for package:
texlive-latex-2007-60.el6_7.x86_64
--> Processing Dependency: /usr/bin/fmtutil-sys for package:
texlive-latex-2007-60.el6_7.x86_64
--> Processing Dependency: /usr/bin/fmtutil for package:
texlive-latex-2007-60.el6_7.x86_64
--> Running transaction check
---> Package libksba.x86_64 0:1.0.7-4.el6 will be installed
---> Package libssh.x86_64 0:0.5.5-2.el6.art will be installed
---> Package net-snmp-libs.x86_64 1:5.5-57.el6_8.1 will be installed
--> Processing Dependency: libsensors.so.4()(64bit) for package:
1:net-snmp-libs-5.5-57.el6_8.1.x86_64
---> Package netpbm-progs.x86_64 0:10.47.05-11.el6 will be installed
--> Processing Dependency: netpbm = 10.47.05-11.el6 for package:
netpbm-progs-10.47.05-11.el6.x86_64
--> Processing Dependency: libnetpbm.so.10()(64bit) for package:
netpbm-progs-10.47.05-11.el6.x86_64
---> Package nettle.x86_64 0:2.7.1-3.el6.art will be installed
---> Package openvas-libraries.x86_64 0:8.0.8-25.el6.art will be installed
--> Processing Dependency: libhiredis.so.0.10()(64bit) for package:
openvas-libraries-8.0.8-25.el6.art.x86_64
---> Package openvas-smb.x86_64 0:1.0.1-1.el6.art will be installed
--> Processing Dependency: libroken.so.18(HEIMDAL_ROKEN_1.0)(64bit) for
package: openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libkrb5.so.26(HEIMDAL_KRB5_2.0)(64bit) for
package: openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libhdb.so.9(HEIMDAL_HDB_1.0)(64bit) for package:
openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libgssapi.so.3(HEIMDAL_GSS_2.0)(64bit) for
package: openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libasn1.so.8(HEIMDAL_ASN1_1.0)(64bit) for
package: openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libwind.so.0()(64bit) for package:
openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libroken.so.18()(64bit) for package:
openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libkrb5.so.26()(64bit) for package:
openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libhx509.so.5()(64bit) for package:
openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libheimntlm.so.0()(64bit) for package:
openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libhdb.so.9()(64bit) for package:
openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libhcrypto.so.4()(64bit) for package:
openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libgssapi.so.3()(64bit) for package:
openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libasn1.so.8()(64bit) for package:
openvas-smb-1.0.1-1.el6.art.x86_64
---> Package socat.x86_64 0:1.7.2.1-2.el6.art will be installed
--> Processing Dependency: libreadline.so.5()(64bit) for package:
socat-1.7.2.1-2.el6.art.x86_64
---> Package texlive.x86_64 0:2007-60.el6_7 will be installed
--> Processing Dependency: texlive-texmf-fonts >= 2007-39 for package:
texlive-2007-60.el6_7.x86_64
--> Processing Dependency: texlive-texmf >= 2007-39 for package:
texlive-2007-60.el6_7.x86_64
--> Processing Dependency: libkpathsea.so.4()(64bit) for package:
texlive-2007-60.el6_7.x86_64
---> Package texlive-dvips.x86_64 0:2007-60.el6_7 will be installed
--> Processing Dependency: texlive-texmf-dvips >= 2007-39 for package:
texlive-dvips-2007-60.el6_7.x86_64
--> Processing Dependency: psutils for package:
texlive-dvips-2007-60.el6_7.x86_64
---> Package texlive-texmf-errata.noarch 0:2007-7.1.el6 will be installed
---> Package texlive-texmf-latex.noarch 0:2007-39.el6_7 will be installed
--> Processing Dependency: texlive-texmf-errata-latex = 2007 for package:
texlive-texmf-latex-2007-39.el6_7.noarch
--> Processing Dependency: tex-preview for package:
texlive-texmf-latex-2007-39.el6_7.noarch
---> Package texlive-utils.x86_64 0:2007-60.el6_7 will be installed
--> Running transaction check
---> Package compat-readline5.x86_64 0:5.2-17.1.el6 will be installed
---> Package kpathsea.x86_64 0:2007-60.el6_7 will be installed
---> Package lm_sensors-libs.x86_64 0:3.1.1-17.el6 will be installed
---> Package netpbm.x86_64 0:10.47.05-11.el6 will be installed
---> Package openvas-libraries.x86_64 0:8.0.8-25.el6.art will be installed
--> Processing Dependency: libhiredis.so.0.10()(64bit) for package:
openvas-libraries-8.0.8-25.el6.art.x86_64
---> Package openvas-smb.x86_64 0:1.0.1-1.el6.art will be installed
--> Processing Dependency: libroken.so.18(HEIMDAL_ROKEN_1.0)(64bit) for
package: openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libkrb5.so.26(HEIMDAL_KRB5_2.0)(64bit) for
package: openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libhdb.so.9(HEIMDAL_HDB_1.0)(64bit) for package:
openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libgssapi.so.3(HEIMDAL_GSS_2.0)(64bit) for
package: openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libasn1.so.8(HEIMDAL_ASN1_1.0)(64bit) for
package: openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libwind.so.0()(64bit) for package:
openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libroken.so.18()(64bit) for package:
openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libkrb5.so.26()(64bit) for package:
openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libhx509.so.5()(64bit) for package:
openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libheimntlm.so.0()(64bit) for package:
openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libhdb.so.9()(64bit) for package:
openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libhcrypto.so.4()(64bit) for package:
openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libgssapi.so.3()(64bit) for package:
openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libasn1.so.8()(64bit) for package:
openvas-smb-1.0.1-1.el6.art.x86_64
---> Package psutils.x86_64 0:1.17-34.el6 will be installed
---> Package tex-preview.noarch 0:11.85-10.el6 will be installed
---> Package texlive-texmf.noarch 0:2007-39.el6_7 will be installed
---> Package texlive-texmf-dvips.noarch 0:2007-39.el6_7 will be installed
--> Processing Dependency: texlive-texmf-errata-dvips = 2007 for package:
texlive-texmf-dvips-2007-39.el6_7.noarch
---> Package texlive-texmf-errata-latex.noarch 0:2007-7.1.el6 will be
installed
---> Package texlive-texmf-fonts.noarch 0:2007-39.el6_7 will be installed
--> Processing Dependency: texlive-texmf-errata-fonts = 2007 for package:
texlive-texmf-fonts-2007-39.el6_7.noarch
--> Running transaction check
---> Package openvas-libraries.x86_64 0:8.0.8-25.el6.art will be installed
--> Processing Dependency: libhiredis.so.0.10()(64bit) for package:
openvas-libraries-8.0.8-25.el6.art.x86_64
---> Package openvas-smb.x86_64 0:1.0.1-1.el6.art will be installed
--> Processing Dependency: libroken.so.18(HEIMDAL_ROKEN_1.0)(64bit) for
package: openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libkrb5.so.26(HEIMDAL_KRB5_2.0)(64bit) for
package: openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libhdb.so.9(HEIMDAL_HDB_1.0)(64bit) for package:
openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libgssapi.so.3(HEIMDAL_GSS_2.0)(64bit) for
package: openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libasn1.so.8(HEIMDAL_ASN1_1.0)(64bit) for
package: openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libwind.so.0()(64bit) for package:
openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libroken.so.18()(64bit) for package:
openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libkrb5.so.26()(64bit) for package:
openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libhx509.so.5()(64bit) for package:
openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libheimntlm.so.0()(64bit) for package:
openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libhdb.so.9()(64bit) for package:
openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libhcrypto.so.4()(64bit) for package:
openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libgssapi.so.3()(64bit) for package:
openvas-smb-1.0.1-1.el6.art.x86_64
--> Processing Dependency: libasn1.so.8()(64bit) for package:
openvas-smb-1.0.1-1.el6.art.x86_64
---> Package texlive-texmf-errata-dvips.noarch 0:2007-7.1.el6 will be
installed
---> Package texlive-texmf-errata-fonts.noarch 0:2007-7.1.el6 will be
installed
--> Finished Dependency Resolution
Error: Package: openvas-smb-1.0.1-1.el6.art.x86_64 (atomic)
           Requires: libhdb.so.9(HEIMDAL_HDB_1.0)(64bit)
Error: Package: openvas-smb-1.0.1-1.el6.art.x86_64 (atomic)
           Requires: libwind.so.0()(64bit)
Error: Package: openvas-libraries-8.0.8-25.el6.art.x86_64 (atomic)
           Requires: libhiredis.so.0.10()(64bit)
Error: Package: openvas-smb-1.0.1-1.el6.art.x86_64 (atomic)
           Requires: libasn1.so.8()(64bit)
Error: Package: openvas-smb-1.0.1-1.el6.art.x86_64 (atomic)
           Requires: libheimntlm.so.0()(64bit)
Error: Package: openvas-smb-1.0.1-1.el6.art.x86_64 (atomic)
           Requires: libroken.so.18()(64bit)
Error: Package: openvas-smb-1.0.1-1.el6.art.x86_64 (atomic)
           Requires: libkrb5.so.26()(64bit)
Error: Package: openvas-smb-1.0.1-1.el6.art.x86_64 (atomic)
           Requires: libgssapi.so.3()(64bit)
Error: Package: openvas-smb-1.0.1-1.el6.art.x86_64 (atomic)
           Requires: libhx509.so.5()(64bit)
Error: Package: openvas-smb-1.0.1-1.el6.art.x86_64 (atomic)
           Requires: libkrb5.so.26(HEIMDAL_KRB5_2.0)(64bit)
Error: Package: openvas-smb-1.0.1-1.el6.art.x86_64 (atomic)
           Requires: libgssapi.so.3(HEIMDAL_GSS_2.0)(64bit)
Error: Package: openvas-smb-1.0.1-1.el6.art.x86_64 (atomic)
           Requires: libasn1.so.8(HEIMDAL_ASN1_1.0)(64bit)
Error: Package: openvas-smb-1.0.1-1.el6.art.x86_64 (atomic)
           Requires: libhdb.so.9()(64bit)
Error: Package: openvas-smb-1.0.1-1.el6.art.x86_64 (atomic)
           Requires: libroken.so.18(HEIMDAL_ROKEN_1.0)(64bit)
Error: Package: openvas-smb-1.0.1-1.el6.art.x86_64 (atomic)
           Requires: libhcrypto.so.4()(64bit)
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest
[root at livecd ~]#



[root at livecd ~]# yum repolist
Loaded plugins: fastestmirror, refresh-packagekit, security
Loading mirror speeds from cached hostfile
 * atomic: www2.atomicorp.com
 * base: centos.usonyx.net
 * extras: centos.usonyx.net
 * updates: centos.usonyx.net
repo id                                  repo name
                                           status
atomic                                   CentOS / Red Hat Enterprise Linux
6 - atomic                                  2,850
base                                     CentOS-6 -
Base                                                               6,696
extras                                   CentOS-6 -
Extras                                                                62
updates                                  CentOS-6 -
Updates                                                              712
repolist: 10,320
[root at livecd ~]# yum



yum upgrade gives errro at last.

I tried to do in Open SuSE v12.3 , almost successful, but some errors.
Please let me know.

[image: Inline image 1]



[image: Inline image 2]

[image: Inline image 3]
Regards,
Venu.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.wald.intevation.org/pipermail/openvas-discuss/attachments/20170105/f1dc9486/attachment.html>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: image.png
Type: image/png
Size: 51499 bytes
Desc: not available
URL: <http://lists.wald.intevation.org/pipermail/openvas-discuss/attachments/20170105/f1dc9486/attachment.png>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: image.png
Type: image/png
Size: 27347 bytes
Desc: not available
URL: <http://lists.wald.intevation.org/pipermail/openvas-discuss/attachments/20170105/f1dc9486/attachment-0001.png>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: image.png
Type: image/png
Size: 3239 bytes
Desc: not available
URL: <http://lists.wald.intevation.org/pipermail/openvas-discuss/attachments/20170105/f1dc9486/attachment-0002.png>


More information about the Openvas-discuss mailing list